
Application: gvSIG desktop - gvSIG feature requests #4723
Ampliar la funcionalidad del script del Catalogo.
10/24/2017 09:58 PM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.4.0-2843 (rev. org.gvsig.desktop-2.0.???)
gvSIG version: 2.4.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

El catalogo deberia ofrecer la siguiente funcionalidad:

    -  Gestion de bookmarks (que es lo que hace la version actual).
    -  Posibilidad de navegar por el sistema de arhivos para añadir de forma rapida capas a la vista.
    -  Posibilidad de navegar entre las BBDD asociadas a las "conexiones guardas", ver sus tablas y añadirlas de forma rapida a la
vista.
    -  Esar integrado en la ventana de la vista.
    -  Los bookmarks deberian permanecer aunque reinstales el paquete del catalogo (ahora mismo al reinstalar el paquete se
pierden)

Ademas de esto corregir los errores que existen en el catalogo actual (#4690).

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 4690: ZipException when ... Outdated 09/28/2017

History
#1 - 10/24/2017 09:58 PM - Joaquín  del Cerro Murciano
- Description updated

#2 - 10/24/2017 09:59 PM - Joaquín  del Cerro Murciano
- Related to gvSIG bugs #4690: ZipException when adding a layer from the Catalog added

#3 - 11/21/2017 06:09 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2843 (rev. org.gvsig.desktop-2.0.???)

#4 - 11/29/2017 06:27 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#5 - 12/04/2017 10:07 AM - Álvaro Anguix
- Status changed from Fixed to Closed
